services:
    em: "@doctrine.orm.entity_manager"

doctrine:
    dbal:
        driver:   pdo_sqlite
        path:     "%kernel.cache_dir%/sqlite.db"

    orm:
        auto_generate_proxy_classes: "%kernel.debug%"
        entity_managers:
            default:
                auto_mapping: true
